Jumat, 15 Juli 2011

Plesk Control Panel shows the error after upgrade to version 10.x

Resolution
This error means that Plesk database was not upgraded correctly. For fixing the error perform post upgrade configuration by executing bootstrapper script.
Bootstrapper script can be found at the directory $PRODUCT_ROOT_DIbootstrapper/.

# /usr/local/psa/bootstrapper/pp10.9.0-bootstrapper/bootstrapper.sh repair
..........
**** Product repair completed successfully.

After repairing configuration you should be able to access to Control Panel.

Tidak ada komentar:

Posting Komentar